.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.065430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.781738;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.426560,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.426560,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.426560,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.254850px;}
._2{margin-left:-2.546118px;}
._1{margin-left:-1.429630px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:11.073600px;}
.fs5{font-size:11.716400px;}
.fs0{font-size:15.342800px;}
.fs7{font-size:22.445200px;}
.fs3{font-size:22.938000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:34.038800px;}
.fs1{font-size:58.096000px;}
.y0{bottom:0.000000px;}
.y9{bottom:273.792201px;}
.y5{bottom:273.835402px;}
.y6{bottom:299.992166px;}
.y8{bottom:617.778594px;}
.y7{bottom:624.627619px;}
.y2{bottom:965.758901px;}
.y3{bottom:1031.215933px;}
.y1{bottom:1137.203575px;}
.y4{bottom:1225.846949px;}
.ha{height:8.981079px;}
.h9{height:9.502412px;}
.h2{height:11.177470px;}
.hb{height:18.203846px;}
.h7{height:18.603524px;}
.h8{height:21.533203px;}
.h4{height:27.606663px;}
.h3{height:47.117898px;}
.h1{height:1351.432531px;}
.h5{height:1352.060470px;}
.h6{height:1352.235521px;}
.h0{height:1365.581219px;}
.w1{width:955.558355px;}
.w0{width:956.000000px;}
.w2{width:956.361346px;}
.x0{left:0.802990px;}
.x2{left:56.610810px;}
.x3{left:75.160366px;}
.x7{left:308.304399px;}
.x4{left:341.709916px;}
.x1{left:530.190831px;}
.x6{left:780.598993px;}
.x5{left:826.479284px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.532505pt;}
._2{margin-left:-2.113864pt;}
._1{margin-left:-1.186922pt;}
.fs6{font-size:9.193636pt;}
.fs5{font-size:9.727308pt;}
.fs0{font-size:12.738055pt;}
.fs7{font-size:18.634681pt;}
.fs3{font-size:19.043819pt;}
.fs4{font-size:23.246444pt;}
.fs2{font-size:28.260037pt;}
.fs1{font-size:48.233049pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:227.310533pt;}
.y5{bottom:227.346400pt;}
.y6{bottom:249.062533pt;}
.y8{bottom:512.898400pt;}
.y7{bottom:518.584667pt;}
.y2{bottom:801.802133pt;}
.y3{bottom:856.146533pt;}
.y1{bottom:944.140667pt;}
.y4{bottom:1017.735067pt;}
.ha{height:7.456362pt;}
.h9{height:7.889189pt;}
.h2{height:9.279872pt;}
.hb{height:15.113382pt;}
.h7{height:15.445206pt;}
.h8{height:17.877514pt;}
.h4{height:22.919884pt;}
.h3{height:39.118699pt;}
.h1{height:1122.000000pt;}
.h5{height:1122.521333pt;}
.h6{height:1122.666667pt;}
.h0{height:1133.746667pt;}
.w1{width:793.333333pt;}
.w0{width:793.700000pt;}
.w2{width:794.000000pt;}
.x0{left:0.666667pt;}
.x2{left:47.000000pt;}
.x3{left:62.400400pt;}
.x7{left:255.963600pt;}
.x4{left:283.697867pt;}
.x1{left:440.180400pt;}
.x6{left:648.076800pt;}
.x5{left:686.168000pt;}
}
